Bug 521351 - No KMS with ATI Technologies Inc Radeon IGP 330M/340M/350M [1002:4337]
Summary: No KMS with ATI Technologies Inc Radeon IGP 330M/340M/350M [1002:4337]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-05 00:50 UTC by Niels Haase
Modified: 2010-03-23 23:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-23 23:45:59 UTC


Attachments (Terms of Use)
dmesg with drm.debug=1 (28.41 KB, text/plain)
2009-09-05 00:50 UTC, Niels Haase
no flags Details
messages with drm.debug=1 (48.49 KB, text/plain)
2009-09-05 00:51 UTC, Niels Haase
no flags Details

Description Niels Haase 2009-09-05 00:50:51 UTC
Created attachment 359853 [details]
dmesg with drm.debug=1

Description of problem:
No KMS with ATI Technologies Inc Radeon IGP 330M/340M/350M [1002:4337]
X works on this system without any problems, but KMS is not working.

Version-Release number of selected component (if applicable):
kernel-PAE-2.6.30.5-43.fc11.i686

How reproducible:
100%

Steps to Reproduce:
1. Install F11 (+ updates-testing)
2. Boot
3. See no KMS during boot
  
Actual results:
No KMS

Expected results:
KMS

Additional info:
Also with radeon.modeset=1 no KMS at boot time.

Comment 1 Niels Haase 2009-09-05 00:51:26 UTC
Created attachment 359854 [details]
messages with drm.debug=1

Comment 2 Jérôme Glisse 2009-10-14 11:05:03 UTC
Can you test with fedora 12 livecd and report if it works with it.

Comment 3 Vedran Miletić 2010-03-23 23:45:59 UTC
Reporter doesn't reply for a long time. Closing.

Reporter, if you can reproduce this with newer version of Fedora, please reopen.


Note You need to log in before you can comment on or make changes to this bug.